/* CSS Document -- by scott.cao 2006-11 2007-03*/
body { margin:0; padding:0; background-color:#690B00; font-size:12px; color:#824A00; font-family: Verdana, Arial, 宋体;}
body > div {text-align:center; margin-right:auto; margin-left:auto;} 
div,form,ul,ol,li,span,p {margin: 0; padding: 0; border: 0;}
img,a img{border:0; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0;font-size:12px;font-weight:normal; font-family: Verdana, Arial, 宋体}
ul,ol,li {list-style:none}
input {font-size:12px;font-family: Verdana, Arial, 宋体}
#m1{width: 1004px;margin-right: auto;margin-left: auto;}
#ggss{background:url(http://images.17173.com/tianji/newimages/ggss.gif);background-repeat:no-repeat;text-align:left; vertical-align:bottom;height:43px;line-height:43px;padding-left:20px;padding-right:25px;overflow:hidden}
#ggss0{float: left;width:510px;padding-top:0px;overflow:hidden}
#ggss1{float: left;width:510px;padding-top:16px;overflow:hidden}
#ggss2{float: right;width:300px;padding-top:18px;text-align:right;overflow:hidden}
#hzbottom{background:url(http://images.17173.com/tianji/newimages/hzbottom.gif);background-repeat:no-repeat;text-align:left; vertical-align:bottom;height:42px;line-height:42px;padding-left:20px;padding-right:25px;overflow:hidden}
#hzbottom2{float: right;width:300px;padding-top:5px;text-align:right;overflow:hidden}
#copyrightbottom{background:url(http://images.17173.com/tianji/newimages/copyrightbottom.gif);background-repeat:no-repeat;text-align:left; vertical-align:bottom;height:109px;line-height:109px;padding-left:0px;padding-right:0px;overflow:hidden}
#m2{float: left;width: 212px;background:url(http://images.17173.com/tianji/newimages/m2bg.gif);}
#m3{float: left;width: 601px;background:url(http://images.17173.com/tianji/newimages/m3bg.gif);}
#m4{float: right;width: 191px;background:url(http://images.17173.com/tianji/newimages/gindex_right01-2.gif);}
#m5{float: right;width: 560px;background-color: #FFFFFF;}
#m6{float: left;width: 560px;background-color: #FFFFFF;}
#m7{float: right;width: 220px;background-color: #FFFFFF;}
div {font-family: Verdana, Arial, 宋体;line-height:20px}
hr {color: #E6E6E6}
pre {font-family: Verdana, Arial, 宋体; font-size: 12px; line-height:20px}
th {font-family: Verdana, Arial, 宋体; font-size: 12px; line-height:20px}
p {font-family: Verdana, Arial, 宋体; }
li {font-family: Verdana, Arial, 宋体; font-size: 12px; line-height:20px}
caption {font-family: Verdana, Arial, 宋体; font-size: 12px; line-height:20px}
a:link {  font-size: 12px; color: #000000; text-decoration: none; font-family: Verdana, Arial, 宋体}
a:visited {  font-size: 12px; color: #000000; text-decoration: none; font-family: Verdana, Arial, 宋体}
a:hover {  font-size: 12px; color: #000000; text-decoration: underline; font-family: Verdana, Arial, 宋体}
td {
	font-size: 9pt;
	line-height: 15pt;
}
td.white{font-size: 12px;color: #CCCCCC;font-family: Verdana, Arial, 宋体}
td.lan{font-size: 12px;color: #0000FF;font-family: Verdana, Arial, 宋体;font-weight: bold}
td.bottom{font-size: 13px;color: #3B3723;font-weight: bold;font-family: Verdana, Arial, 宋体;line-height:160%}
td.date{font-size: 9px;color: #824A00;font-family: Verdana}
td.kf{font-size: 12px;color: #824A00;font-family: Verdana, Arial, 宋体;line-height:100%}
td.bai{font-size: 12px;color: #FFFFFF;font-family: Verdana, Arial, 宋体;line-height:100%}
td.bai2{font-size: 13px;color: #FFFFFF;font-weight: bold;font-family: Verdana, Arial, 宋体;line-height:27px}
td.cun{font-size: 12px;color: #FFCC33;font-weight: bold;font-family: Verdana, Arial, 宋体;line-height:130%}
td.bigtitle{font-size: 16px;color: #000066;font-weight: bold;font-family: Verdana, Arial, 宋体;border-top-style: none;border-right-style: none;border-bottom-style: solid;border-left-style: none;border-bottom-width: 1px;border-bottom-color: #666666}
td.art{font-size: 13px;color: #000000;font-family: Verdana, Arial, 宋体;line-height:200%}
td.02{font-size: 12px;color: #fff;line-height:25px;font-family: Verdana, Arial, 宋体}
td.03{font-size: 12px;color: #D8A37A;font-family: Verdana, Arial, 宋体}
td.04{font-size: 14px;color: #4E3D2B;font-weight: bold;font-family: Verdana, Arial, 宋体}
td.05{font-size: 10px;font-family: Verdana, Arial, 宋体}
td.06{font-size: 12px;line-height:25px;font-family: 宋体}
td.07{font-size: 15px;font-weight: bold;font-family: 宋体}
td.line{border-bottom-width: 1px;border-bottom-color: #D9DCC9;border-top-style: none;border-right-style: solid;border-bottom-style: solid;border-left-style: solid;border-right-width: 1px;border-left-width: 1px;border-right-color: #D9DCC9;border-left-color: #D9DCC9;font-family: Verdana, Arial, 宋体}
td.line2{border-bottom-width: 1px;border-bottom-color: #D9DCC9;border-top-style: solid;border-right-style: solid;border-bottom-style: solid;border-left-style: solid;border-right-width: 1px;border-left-width: 1px;border-right-color: #D9DCC9;border-left-color: #D9DCC9;border-top-width: 1px;border-top-color: #D9DCC9;font-family: Verdana, Arial, 宋体}
td.line3{border-top-style: none;border-right-style: none;border-bottom-style: dashed;border-left-style: none;border-bottom-width: 1px;border-bottom-color: #B8B8B8;font-family: Verdana, Arial, 宋体}
a.black:link {font-size: 12px;color: #CCCCCC;text-decoration: none;font-family: Verdana, Arial, 宋体}
a.black:visited {font-size: 12px;color: #CCCCCC;text-decoration: none;font-family: Verdana, Arial, 宋体}
a.black:hover {font-size: 12px;color: #CCCCCC;text-decoration: underline;font-family: Verdana, Arial, 宋体}
a.white:link {font-size: 12px;color: #FFFFFF;text-decoration: none;font-family: Verdana, Arial, 宋体}
a.white:visited {font-size: 12px;color: #FFFFFF;text-decoration: none;font-family: Verdana, Arial, 宋体}
a.white:hover {font-size: 12px;color: #FFFFFF;text-decoration: underline;font-family: Verdana, Arial, 宋体}
a.white2:link {font-size: 13px;color: #FFFF00;text-decoration: none;font-family: Verdana, Arial, 宋体}
a.white2:visited {font-size: 13px;color: #FFFF00;text-decoration: none;font-family: Verdana, Arial, 宋体}
a.white2:hover {font-size: 13px;color: #FFCC00;font-weight: bold;text-decoration: underline;font-family: Verdana, Arial, 宋体}
a.black2:link {font-size: 12px;color: #FFCC66;text-decoration: none;font-family: Verdana, Arial, 宋体}
a.black2:visited {font-size: 12px;color: #FFCC66;text-decoration: none;font-family: Verdana, Arial, 宋体}
a.black2:hover {font-size: 12px;color: #FFCC66;text-decoration: underline;font-family: Verdana, Arial, 宋体}
.black2-1{	font-size: 17px;color: #FFFFFF;text-decoration: none;font-weight: bold;font-family: Verdana, Arial, 宋体 }
.black2-2{	font-size: 12px;color:#4E3D2B;text-decoration: none;font-weight: bold;font-family: Verdana, Arial, 宋体 }
a.black3:link {font-size: 12px;color: #A30200;text-decoration: none;font-family: Verdana, Arial, 宋体}
a.black3:visited {font-size: 12px;color: #A30200;text-decoration: none;font-family: Verdana, Arial, 宋体}
a.black3:hover {font-size: 12px;color: #A30200;text-decoration: underline;font-family: Verdana, Arial, 宋体}
a.black4:link {font-size: 12px;color: #C4C4C4;text-decoration: none;font-family: Verdana, Arial, 宋体}
a.black4:visited {font-size: 12px;color: #C4C4C4;text-decoration: none;font-family: Verdana, Arial, 宋体}
a.black4:hover {font-size: 12px;color: #333;text-decoration: underline;font-family: Verdana, Arial, 宋体}
a.black5:link {font-size: 13px;color: #333;text-decoration: underline;font-family: Verdana, Arial, 宋体}
a.black5:visited {font-size: 13px;color: #333;text-decoration: underline;font-family: Verdana, Arial, 宋体}
a.black5:hover {font-size: 13px;color: #0066DD;text-decoration: underline;font-family: Verdana, Arial, 宋体}
a.black6:link {font-size: 12px;color: #0066DD;text-decoration: underline;font-family: Verdana, Arial, 宋体}
a.black6:visited {font-size: 12px;color: #0066DD;text-decoration: underline;font-family: Verdana, Arial, 宋体}
a.black6:hover {font-size: 12px;color: #FF9900;text-decoration: underline;font-family: Verdana, Arial, 宋体}
a.black7:link {font-size: 12px;color: #0066DD;font-weight: bold;text-decoration: underline;font-family: Verdana, Arial, 宋体}
a.black7:visited {font-size: 12px;color: #0066DD;font-weight: bold;text-decoration: underline;font-family: Verdana, Arial, 宋体}
a.black7:hover {font-size: 12px;color: #FF9900;font-weight: bold;text-decoration: underline;font-family: Verdana, Arial, 宋体}
a.red:link {font-size: 12px;color: #333;text-decoration: none;font-family: Verdana, Arial, 宋体}
a.red:link {font-size: 12px;color:  #FF0000;text-decoration: none;font-family: Verdana, Arial, 宋体}
a.red:visited {font-size: 12px;color: #FF0000;text-decoration: none;font-family: Verdana, Arial, 宋体}
a.red:hover {font-size: 12px;color: #FF0000;text-decoration: underline;font-family: Verdana, Arial, 宋体}
.red2-1{font-size: 13px;color: #D27D03;text-decoration: none;font-weight: bold;font-family: Verdana, Arial, 宋体 }
.white2-1{font-size: 14px;color: #FFFFFF;text-decoration: none;font-family: Verdana, Arial, 宋体 }
.white3-1{font-size: 12px;color: #3C3C3C;text-decoration: none;font-weight: bold;font-family: Verdana, Arial, 宋体 }
a.green:link {font-size: 12px;color: #545454;text-decoration: none;font-family: Verdana, Arial, 宋体}
a.green:visited {font-size: 12px;color: #545454;text-decoration: none;font-family: Verdana, Arial, 宋体}
a.green:hover {font-size: 12px;color: #0066DD;text-decoration: underline;font-family: Verdana, Arial, 宋体}
a.CDCDCD:link {font-size: 12px;color: #CDCDCD;text-decoration: none;font-family: Verdana, Arial, 宋体}
a.CDCDCD:visited {font-size: 12px;color: #CDCDCD;text-decoration: none;font-family: Verdana, Arial, 宋体}
a.CDCDCD:hover {font-size: 12px;color: #FF0000;text-decoration: underline;font-family: Verdana, Arial, 宋体}
a.ka:link {font-size: 12px;color: #824A00;text-decoration: none;font-family: Verdana, Arial, 宋体}
a.ka:visited {font-size: 12px;color: #824A00;text-decoration: none;font-family: Verdana, Arial, 宋体}
a.ka:hover {font-size: 12px;color: #824A00;text-decoration: underline;font-family: Verdana, Arial, 宋体}
input.input{height:14px; width:92px; border:1px solid #A58964; background:#D6BD8B; color: #60503A;font-size: 12px;font-family: Verdana, Arial, 宋体}
select.select{background:#D6BD8B; color: #60503A;font-size: 12px;font-family: Verdana, Arial, 宋体}
input.button {font-size: 12px;cursor: hand;font-family: Verdana, Arial, 宋体;height: 20px;background-color: #E5E5E5;border-top: 1px solid #EFEFEF;border-right: 1px solid #919191;border-bottom: 1px solid #5D5D5D;border-left: 1px solid #EFEFEF;}
a.text088:link{ font-size:15px; color:#0044DD; text-decoration:none;font-weight: bold; font-family: Verdana, Arial, 宋体}
a.text088:hover{ font-size:15px; color:#0044DD; text-decoration:underline;font-weight: bold;font-family: Verdana, Arial, 宋体}
a.text088:visited { font-size:15px; color:#0044DD; text-decoration:none;font-weight: bold; font-family: Verdana, Arial, 宋体 }
a.text087:link{ font-size:12px; color:#0044DD; text-decoration:none; font-family: Verdana, Arial, 宋体}
a.text087:hover{ font-size:12px; color:#0044DD; text-decoration:underline; font-family: Verdana, Arial, 宋体}
a.text087:visited { font-size:12px; color:#0044DD; text-decoration:none; font-family: Verdana, Arial, 宋体}
a.blue:link{ font-size:12px; color:#0000FF; text-decoration:none; font-family: Verdana, Arial, 宋体}
a.blue:hover{ font-size:12px; color:#0000FF; text-decoration:underline; font-family: Verdana, Arial, 宋体}
a.blue:visited { font-size:12px; color:#0000FF; text-decoration:none; font-family: Verdana, Arial, 宋体}
a.blue2:link{ font-size:12px; color:#0000FF; text-decoration:underline; font-family: Verdana, Arial, 宋体}
a.blue2:hover{ font-size:12px; color:#0000FF; text-decoration:none; font-family: Verdana, Arial, 宋体}
a.blue2:visited { font-size:12px; color:#0000FF; text-decoration:underline; font-family: Verdana, Arial, 宋体}
.text09{font-size:11px;font-family: Verdana, Arial, 宋体}
.blue{color:#0289E2;  font-family: Verdana, Arial, 宋体}
a.orange:link{ font-size:12px; color:#FF6600; text-decoration:none; font-family: Verdana, Arial, 宋体}
a.orange:visited { font-size:12px; color:#FF6600; text-decoration:none; font-family: Verdana, Arial, 宋体}
a.orange:hover{ font-size:12px; color:#FF6600; text-decoration:underline; font-family: Verdana, Arial, 宋体}
a.orange2:link{ font-size:12px; color:#FFCC65; text-decoration:none; font-family: Verdana, Arial, 宋体}
a.orange2:visited { font-size:12px; color:#FFCC65; text-decoration:none; font-family: Verdana, Arial, 宋体}
a.orange2:hover{ font-size:12px; color:#FFCC65; text-decoration:underline; font-family: Verdana, Arial, 宋体}
a.orange3:link{ font-size:12px; color:#FFFF00; text-decoration:none; font-family: Verdana, Arial, 宋体}
a.orange3:visited { font-size:12px; color:#FFFF00; text-decoration:none; font-family: Verdana, Arial, 宋体}
a.orange3:hover{ font-size:12px; color:#FFFF00; text-decoration:underline; font-family: Verdana, Arial, 宋体}
a.white3:link{ font-size:12px; color:#FFFFFF; text-decoration:none; font-family: Verdana, Arial, 宋体}
a.white3:visited { font-size:12px; color:#FFFFFF; text-decoration:none; font-family: Verdana, Arial, 宋体}
a.white3:hover{ font-size:12px; color:#FFCC00; text-decoration:underline; font-family: Verdana, Arial, 宋体}
a.white31:link{ font-size:12px; color:#FFFF00; text-decoration:none; font-family: Verdana, Arial, 宋体}
a.white31:visited { font-size:12px; color:#FFFF00; text-decoration:none; font-family: Verdana, Arial, 宋体}
a.white31:hover{ font-size:12px; color:#FFFF00; text-decoration:underline; font-family: Verdana, Arial, 宋体}
a.white4:link{ font-size:12px; color:#FFFFFF; text-decoration:none;font-weight: bold; font-family: Verdana, Arial, 宋体}
a.white4:visited { font-size:12px; color:#FFFFFF; text-decoration:none;font-weight: bold; font-family: Verdana, Arial, 宋体}
a.white4:hover{ font-size:12px; color:#FFCC00; text-decoration:underline;font-weight: bold; font-family: Verdana, Arial, 宋体}
a.r3:link{ font-size:12px; color:#988325; text-decoration:none;font-weight: bold; font-family: Verdana, Arial, 宋体}
a.r3:visited { font-size:12px; color:#988325; text-decoration:none;font-weight: bold; font-family: Verdana, Arial, 宋体}
a.r3:hover{ font-size:12px; color:#988325; text-decoration:underline;font-weight: bold; font-family: Verdana, Arial, 宋体}
a.r4:link{ font-size:12px; color:#988325; text-decoration:none;font-family: Verdana, Arial, 宋体}
a.r4:visited { font-size:12px; color:#988325; text-decoration:none;font-family: Verdana, Arial, 宋体}
a.r4:hover{ font-size:12px; color:#988325; text-decoration:underline;font-family: Verdana, Arial, 宋体}
.text09{font-size:11px;font-family: Verdana, Arial, 宋体}
.blue{color:#0289E2;  font-family: Verdana, Arial, 宋体}
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: 696969;
}
